@charset "utf-8";
/* *******************************************************
 * filename : content.css
 * description : 서브페이지 컨텐츠 CSS
 * date : 2020-11-25
******************************************************** */

/* ******************  서브공통 ********************** */
/* -------- 공통 스크롤바  -------- */
.custom-scrollbar-cover{display:none;}

/* -------- 공통 :: 탭 -------- */
/* Tab 공통 스타일 */
.sub-tab-wrapper-style{position:relative; height:60px; margin-bottom:15px; }
.sub-tab-list-style ul{display:table; width:100%; height:100%; table-layout:fixed;}
.sub-tab-list-style ul:after{display:none}
.sub-tab-list-style ul li{/* float:left; */ display:table-cell; vertical-align:middle; position:relative; width:20%; background-color:#fff; border:1px solid #e5e5e5; border-left:0 }
.sub-tab-list-style ul li:first-child{border-left:1px solid #e5e5e5;}
.sub-tab-list-style ul li a{display:table; height:58px; width:100%; }
.sub-tab-list-style ul li a em{display:table-cell; vertical-align:middle; color:#494949; font-size:18px; letter-spacing:-0.30px; text-align:center;}
.sub-tab-list-style ul li.selected{z-index:1; }
.sub-tab-list-style ul li.selected a{background-color:#333; border-color:#333}
.sub-tab-list-style ul li.selected a em{color:#fff; }
/* Tab Fixed Move*/
.sub-tab-list-style.top-fixed{position:fixed; top:70px; left:0; width:100%; height:60px;}
/* Mobile Tab Drop Menu */
.sub-drop-open-btn-style{display:none}

@media all and (min-width:1025px){
	/* Tab Fixed Background */
	.sub-tab-list-style:before{position:absolute; top:0px; bottom:0px; left:50%; width:0; content:""; background-color:#fff; border-bottom:1px solid #e5e5e5; transition:all 0.5s}
	.sub-tab-list-style.top-fixed:before{width:100%; margin-left:-50%}
}


/* ****************** 회사소개 ********************** */
/* -------- 대표 인사말  -------- */
.greeting-con {display:flex; align-items:center;}
.greeting-con .txt-con {width:50%; padding-left:2.57%;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; }
.greeting-con .txt-con .tit {display:block; position:relative; padding-left:6.92%; font-size: 3.125em; line-height:1.1; color: #111; letter-spacing:-1.5px;}
.greeting-con .txt-con .tit em {letter-spacing:-2px;}
.greeting-con .txt-con .tit:before {content:"CEO GREETING"; font-size:101px; color:rgba(17,17,17,0.05); position:absolute; width:100%; top:-65px; left:0;  }
.greeting-con .txt-con .txt-box {padding-left:6.92%; margin-top:40px;}
.greeting-con .txt-con .txt {font-size: 1.25em; color: #555; letter-spacing:-0.65px; line-height:1.8; margin-top:1em;}
.greeting-con .txt-con .txt:first-child {margin-top:0;}
.greeting-con .txt-con .name {display:block; position:relative; padding-left: 10.375em; margin-top:5em;  letter-spacing:-0.75px; color: #111; }
.greeting-con .txt-con .name:before {content:""; width:9.25em; height:0.25em; background-color: #000; position:absolute; left:0; top:50%; margin-top:-2px;}
.greeting-con .txt-con .name b{display:inline-block;  vertical-align:middle; font-size:1.25em;}
.greeting-con .txt-con .name em {display:inline-block;  vertical-align:middle;  font-size:1.75em; font-weight:600; margin-left:15px;}
.greeting-con .img-con {width:50%; min-height:1px; text-align:right;}
.greeting-con .img-con img {max-width:100%;}
/* -------- ENE회사소개  -------- */
.bold-txt-stl{font-weight: 600}
.ene-intro-page img{max-width: 100%}
.ene-intro-page .ene-tit{margin-bottom: 2.5em; text-align: center; font-size: 2.466em; font-weight: 400; line-height: 1.57; letter-spacing: -1.6px; color: #000}
.ene-intro-page .ene-tit .ene-logo{display: inline-block; vertical-align: text-bottom;}
.ene-intro-list li{display: table; width: 100%; padding: 2.5em; border-bottom: 1px solid #ddd; box-sizing: border-box}
.ene-intro-list li:first-child{border-top: 2px solid #000}
.ene-intro-list li > div{display: table-cell; vertical-align: middle}
.ene-intro-list li .img-box{width: 34%}
.ene-intro-list li .img-box img{max-width: 100%}
.ene-intro-list li .txt-box{padding-left: 4.3vw}
.ene-intro-list li .txt-box h5{margin-bottom: 20px; font-size: 2em; font-weight: 500; letter-spacing: -0.9px; line-height: 1.3; color: #000}
.ene-intro-list li .txt-box p{font-size: 1.125em; font-weight: 400; letter-spacing: -1.0px; line-height: 1.72; color: #555}
.ene-intro-list li .txt-box .flag-list{margin-top: 1.250em}
.ene-intro-list li .txt-box .flag-list .flag-item{display: inline-block; vertical-align: middle; padding-right: 15px}

/* -------- 브랜드소개  -------- */
.cm-intro-tit-bg .tit-bg{display: block; position: relative; height: 0; padding-top: 28.64%}
.cm-intro-tit-box{display: flex; margin: 4.375em 0 7.5em}
.intro-country-logo{width: 27%; margin-right: 8%; -webkit-box-sizing: border-box; box-sizing: border-box}
.intro-country-logo .logo-box{position: relative; display: block; padding-bottom: 3.750em}
.intro-country-logo .logo-box img{max-width: 100%}
.intro-country-logo .logo-box:before{content:""; position: absolute; bottom: 0; left: 50%; width: 3.688em; height: 3.125em; -webkit-background-size: contain; background-size: contain}
.cm-intro-tit-box .intro-txt-box{width: 65%}
.cm-intro-tit-box .intro-txt-box h5{margin-bottom: 30px; font-size: 1.750em; font-weight: 500; letter-spacing: -1.5px; color: #111; line-height: 1.42}
.cm-intro-tit-box .intro-txt-box p{font-size: 1.125em; font-weight: 400; letter-spacing: -1.2px; color: #555; line-height: 1.72}
/* 공통 슬라이드 리스트 */
.cm-intro-slide-wrap{padding: 5em 0; background: url("/images/content/rolling_slide_bg.jpg") 50% 0 no-repeat}
.cm-intro-slide-box{position: relative; padding: 0 15px}
.cm-intro-slide-list{margin: 0 -1.25em}
.cm-intro-slide-list li{float: left; width: calc(33.33% - 2.5em); margin: 0 1.25em}
.cm-intro-slide-list li .img-wrap{display: block; position: relative; height: 0; padding-top: 62.15%}
.cm-intro-slide-list .slick-prev, .cm-intro-slide-list .slick-next{position: absolute; top: 50%; margin-top: -22px; font-size: 45px; color: #000}
.cm-intro-slide-list .slick-prev{left: -6%; transform: rotate(180deg)}
.cm-intro-slide-list .slick-next{right: -6%}
/* GUTERMANN */
.gutermann-intro-page .intro-country-logo{padding-left: 2.2vw}
.gutermann-intro-page .intro-country-logo .logo-box:before{margin-left: -29px; background-repeat:no-repeat; background-image: url("/images/content/gutermann_flog_img.png")}
/* minCam */
.mincam-intro-page .intro-country-logo .logo-box{text-align: center; padding-bottom: 5em}
.mincam-intro-page .intro-country-logo .logo-box:before{margin-left: -29px;  background-repeat:no-repeat; background-image: url("/images/content/mincam_flog_img.png")}

/* -------- 고객체험센터소개  -------- */
.center-intro-page{}
.center-intro-item{display: flex; flex-wrap: wrap; align-items: center; margin-bottom: 5em}
.center-intro-item:last-child{margin-bottom: 0}
.center-intro-item .img-box{position: relative; width: 46%;} 
.center-intro-item .img-box img{max-width: 100%}
.center-intro-item .img-box:before{content:""; position: absolute; z-index: -2; top: 4%; right: -2.5%; width: 100%; height: 100%; background-color: #ededed;}
.center-intro-item > dl{width: 54%}
.center-intro-item .info-box{padding-left: 6vw; box-sizing: border-box}
.center-intro-item .info-box .tit{position: relative; padding-left: 55px; padding-bottom: 25px; margin-bottom: 25px; font-size: 2em; font-weight: 500; line-height: 1.4; letter-spacing: -1.9px; color: #000}
.center-intro-item .info-box .tit:after{content:""; position: absolute; z-index: -1; bottom: 0; right: 0; width: 120%; height: 1px; background-color: #ddd}
.center-intro-item .info-box .tit .num{position: absolute; top: -2px; left: 0; font-style: italic; color: #a8e239}
.center-intro-item .info-box .txt{font-size: 1.188em; font-weight: 400; letter-spacing: -1.2px; color: #555; line-height: 1.89}
/* 텍스트가 왼쪽에 위치한 item */
.left-info-item .img-box{text-align: right}
.left-info-item .img-box:before{right: auto; left: -2.5%}
.left-info-item .info-box{padding-left: 0; padding-right: 6vw}
.left-info-item .info-box .tit:after{left: 0; right: auto}

/* ****************** 오시는길 ********************** */
/* -------- 오시는길  -------- */
.location-page{max-width: 1474px; margin: auto}
/* 오시는길 :: 상단 */
.map-script-wrapper{position:relative; overflow:hidden; margin:0px auto; height:500px; border:1px solid #ddd}
.map-script-wrapper .map-script-con{position:absolute; top:50%; left:50%; width:1474px; height:500px; margin:-250px 0 0 -737px;}
.map-script-wrapper .map-script-con .root_daum_roughmap,
.map-script-wrapper .map-script-con .wrap_map{height:100% !important;}
.map-iframe-wrapper{position:relative; border:1px solid #ddd; margin:0px auto; }
.map-iframe-wrapper .map-iframe-con{padding-top:41.66%; position:relative; height:0;}
.map-iframe-wrapper .map-iframe-con iframe{position:absolute; top:0px; left:0px; width:100%; height:100%;}
/* 오시는길 :: 하단정보1 */
.map-tbl-con{margin-top:30px;}
.map-tbl{width:100%;}
.map-tbl th,.map-tbl td{letter-spacing:-0.3px; font-size:20px; line-height:1.5; word-break:keep-all;}
.map-tbl th{width:150px; padding:20px 15px; border-bottom:1px solid #000; color:#333; text-align:left; font-weight:500; }
.map-tbl th i{margin-top: -4px; font-size: 24px; color: #555; display: inline-block; vertical-align: middle; margin-right: 15px}
.map-tbl td{padding: 20px 30px; border-bottom:1px solid #ddd; color:#666; font-weight:400; }
.map-tbl td p{margin-top:5px}
.map-tbl td p:first-child{margin-top:0}
/* 오시는길 :: 회색정보박스 */
.location-info-con{background-color: #f8f8f8; margin-top: 3.75em; padding: 2.5em 1.25em}
.location-info-con dl{display: flex; flex-wrap:wrap; margin-bottom: 30px; font-size: 1.25em; letter-spacing: -0.5px; line-height: 1.8}
.location-info-con dl:last-child{margin-bottom: 0}
.location-info-con dl .bold-txt{font-weight: 600}
.location-info-con .info-tit{width: 8.75em; font-weight: 500; color: #333}
.location-info-con .info-txt{width: calc(100% - 8.75em); font-weight: 400; color: #555}
.location-info-con .subway-info{color: #333}
.location-info-con .subway-info > em{display: inline-block; vertical-align: middle; margin-right: 15px}
.location-info-con .subway-info .subway-txt{width: 64px; height: 31px; line-height: 31px; background-color: #3495df; border-radius: 50px; text-align: center; color: #fff; font-size: 15.98px; font-weight: 500}


/* ******************  제품 :: 리스트 페이지 ********************** */
.product-list-con {margin-bottom:70px;}
.product-list {display:flex; flex-wrap:wrap; margin:-2.18% -0.57% 0;}
.product-list li {width:32.18%; margin: 2.18% 0.57%; border:1px solid #ddd; background-color:#fff; transition: all 0.4s; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
.product-list li a {display:block; padding-bottom:40px;  text-align:center; }
.product-list li a .img-wrap {position:relative; padding-top:63.11%;}
.product-list li a .img-wrap span {display:block; position:absolute; top:1.875vw; left:3.125vw; right:3.125vw; bottom:1.875vw; }
.product-list li a dd {padding:0 15px;}
.product-list li a .name {font-size: 22px; color:#222; letter-spacing:-0.35px; }
.product-list li a .txt {font-size: 17px; line-height:1.42em; height:2.84em; color:#5d5d5d; letter-spacing:-0.75px; margin:25px 0 35px; transition: all 0.4s;}
.product-list li a .more {display:inline-block; position:relative; margin:0 auto; transition: background-color 0.4s;}
.product-list li a .more:before {content:""; position:absolute; left:50%; top:50%; margin:-23px 0 0 -75px; width:150px; height:46px; line-height:46px; background-color:#a1f107; border-radius:50px; color:#262723; z-index:0; opacity:0;filter:Alpha(opacity=0); transition: all 0.4s;}
.product-list li a .more:after {content:""; position:absolute; left:0; bottom:-8px; width:100%; height:1px; background-color:#83b81d;  transition: all 0.1s;}
.product-list li a .more em {position:relative; z-index:1; color:#83b81d; font-size:15px; font-weight:500; transition: all 0.4s;}
.product-list-page .bbs-no-list {border-top:0;}


/* ******************  제품 :: 뷰 페이지 ********************** */
/* -------- 뷰 페이지 :: 상단 -------- */
.prd-view-top {display:flex;}
/* 이미지 슬라이드 */
.prd-view-top .img-box {width: 50%; padding-right:2.5vw; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box; }
.prd-view-top .img-box .img-wrap {position:relative; display:block; padding-top:63.33%;}
.prd-view-top .img-box .img-wrap span {display:block; position:absolute; top:5%; left:5%; right:5%; bottom:5%;}
.prd-view-top .img-box .prd-view-img-slide-box {position:relative; padding:0 2.44vw 0 2.96vw; }
.prd-view-top .img-box .prd-view-img-slide {border:1px solid #ddd;}
.prd-view-top .img-box .prd-view-img-slide-box .slick-arrow {position:absolute; top:50%; font-size:44px; color:#000; transform:translateY(-50%); transition: opacity 0.4s;}
.prd-view-top .img-box .prd-view-img-slide-box .slick-arrow.slick-prev {left:-10px;  }
.prd-view-top .img-box .prd-view-img-slide-box .slick-arrow.slick-next {right:-10px; }

.prd-view-top .img-box .prd-view-thumb-slide-box {position:relative; padding:0 2.44vw 0 2.96vw; margin-top:20px;}
.prd-view-top .img-box .prd-view-thumb-slide {margin:0 -7px;}
.prd-view-top .img-box .prd-view-thumb-slide li {margin:0 7px; cursor:pointer;}
.prd-view-top .img-box .prd-view-thumb-slide .img-wrap {border:1px solid #ddd; transition: all 0.4s;}
.prd-view-top .img-box .prd-view-thumb-slide .img-wrap:before {content:""; position:absolute; top:0; left:0; width:100%; height:100%; border:2px solid #000; opacity:0;filter:Alpha(opacity=0); transition: all 0.4s; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box; }
.prd-view-top .img-box .prd-view-thumb-slide li.slick-current .img-wrap {border-color:#000;}
.prd-view-top .img-box .prd-view-thumb-slide li.slick-current .img-wrap:before {opacity:1;filter:Alpha(opacity=100);}
@media all and (min-width:801px){
	.prd-view-top .img-box .prd-view-thumb-slide li:hover .img-wrap {border-color:#000;}
	.prd-view-top .img-box .prd-view-thumb-slide li:hover .img-wrap:before {opacity:1;filter:Alpha(opacity=100);}
	.prd-view-top .img-box .prd-view-img-slide-box .slick-arrow:hover {opacity:0.25;filter:Alpha(opacity=25);}
}

/* 제품 설명 */
.prd-view-top .info-box {position:relative; width: 50%; padding-left:1.4vw; padding-bottom: 100px;}
.prd-view-top .info-box .tit-box {padding-bottom:20px; border-bottom: 1px solid #ddd;}
.prd-view-top .info-box .tit-box .category {font-size: 21px; color:#95df0e; letter-spacing:-0.65px; font-weight:700;}
.prd-view-top .info-box .tit-box .name {display:block; font-size: 38px; line-height:1.8; color:#000; letter-spacing:-1px; font-weight:500; margin-top:10px;}
.prd-view-top .info-box .con-box {padding-top: 44px;}
.prd-view-top .info-box .con-box .txt {font-size:20px; line-height:1.9; letter-spacing:-0.65px; color: rgba(0,0,0,0.5);}
.prd-view-top .info-box .btn-box {position:absolute; bottom:0; width:calc(100% - 27px); display:flex; margin:0 -1%;}
.prd-view-top .info-box .btn-box .video-btn {display:flex; align-items:center; width:48%; height:70px; padding:0 28px; margin:0 1%; line-height:1.3; border-radius:5px; box-shadow:5px 5px 5px rgba(0, 0, 0, .16);}
.prd-view-top .info-box .btn-box .video-btn i {font-size: 34px; color:rgba(255,255,255,0.6); margin-right:20px;}
.prd-view-top .info-box .btn-box .video-btn span {font-size: 20px; color:#fff; font-weight:500;}
.prd-view-top .info-box .btn-box .video-btn em {font-weight:300;}
.prd-view-top .info-box .btn-box .video-btn.style01 {background-color: #0fb3eb;}
.prd-view-top .info-box .btn-box .video-btn.style02 {background-color: #015581;}

/* -------- 뷰 페이지 :: 컨텐츠 -------- */
.prd-view-con {margin-top:70px;}
.prd-view-con:first-child {margin-top:90px;}
.prd-view-con .prd-view-tit {font-size: 24px; letter-spacing:-0.5px; color:#111;  font-weight:500; padding-bottom:15px; border-bottom:1px solid #000;}
.prd-view-con .con-box {padding-top:30px;}
.prd-view-con .con-box.editor {padding-top:60px;}
.prd-view-con .btn-box {display:flex; align-items:center; justify-content:flex-end;}
.prd-view-con .btn-box .download-btn {display:flex; align-items:center; min-width:270px; height:46px; line-height:1.3; position:relative; padding:0 30px 0 20px; margin-left:17px; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box;  }
.prd-view-con .btn-box .download-btn .material-icons {position:absolute; right:10px; top:50%; transform:translateY(-50%);}
.prd-view-con .btn-box .download-btn i {font-size: 18px; margin-right: 10px;}
.prd-view-con .btn-box .download-btn:first-child {margin-left:0;}
.prd-view-con .btn-box .download-btn.style01 {background-color:#333434; color:#fff;}
.prd-view-con .btn-box .download-btn.style02 {border:1px solid #333434; color:#333;}
.prd-view-con .product-list {margin:0 -0.61%;}
.prd-view-con .product-list li {width:23.77%; margin:0.61%;}


/* ******************  고객지원  ********************** */
/* -------- 고객지원 :: 서비스안내 -------- */
/* 공통 */
.service-page .service-tit {font-size: 2.62em; letter-spacing:-0.65px; color:#000;}
.service-page .service-txt {font-size: 1.25em; line-height:1.7em; letter-spacing:-0.65px; color:#000;}
.service-page .service-tit.white,
.service-page .service-txt.white {color:#fff;}
/* 상단 정보 */
.service-info-con .con-list {display:flex; margin:0 -0.87%;}
.service-info-con .con-list li { position:relative; width:31.57%; padding:4.81em 15px 3.75em; margin: 0 0.87%; border:1px solid #ddd; text-align:center; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box; }
.service-info-con .con-list li:before {content:""; width:54px; height:2px; background-color:#000; position:absolute; top:-1px; left:50%; margin-left:-27px;}
.service-info-con .con-list li .icon {position:relative; display:block; padding-top:5.93em; background:center no-repeat; margin-bottom:45px; background-size:auto 5.93em;}
.service-info-con .con-list li.item01 .icon {background-image:url("/images/content/customer_service_icon_01.png");}
.service-info-con .con-list li.item02 .icon {background-image:url("/images/content/customer_service_icon_02.png");}
.service-info-con .con-list li.item03 .icon {background-image:url("/images/content/customer_service_icon_03.png");}
.service-info-con .con-list li .tit {font-size:1.625em; line-height:1.3; letter-spacing:-0.65px; color:#000; }
.service-info-con .con-list li .txt { font-size:1.18em;line-height:1.57em; letter-spacing:-0.65px; color:#000; margin-top:20px; }
.service-info-con .con-list li .txt.font-kanit {font-size:1.375em; font-weight:300;}
.service-info-con .con-list li .txt a {display:inline-block; color:#000;}
/* 중간 이미지 */
.service-img-con {height:26.875em; margin-top:3.125em; background:url("/images/content/service_img.jpg") center no-repeat; text-align:center; padding:0 15px; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box;}
.service-img-con .service-txt {font-weight:300; opacity:0.9;filter:Alpha(opacity=50);}
.service-img-con .dot {position:relative; display:block; margin:30px auto; width:5px; height:5px; background-color: rgba(255,255,255,0.6);}
.service-img-con .dot:before,
.service-img-con .dot:after{content:""; position:absolute; width:5px; height:5px; display:inline-block; background-color: #fff; }
.service-img-con .dot:before { left:-20px; opacity:0.35;filter:Alpha(opacity=35);}
.service-img-con .dot:after { right:-20px; }
/* 품질보증기간 */
.service-txt-con {margin-top:5.93em;  }
.service-txt-con .service-txt { margin:40px 0 25px;}
.service-txt-con .note-txt {position:relative; display:inline-block; padding-left:40px; font-size: 1.25em; line-height:1.8em; letter-spacing:-1px;color: #000; font-weight:500;}
.service-txt-con .note-txt span {display:inline-block; border-bottom:1px solid #000; }
.service-txt-con .note-txt:before {content:""; display:block; position:absolute; left:0; top:10px; width:29px; height:25px; background:url("/images/content/note_icon.png") no-repeat; }

/* -------- 고객지원 :: 중고거래 :: 리스트 -------- */
/* 검색박스 */
#usedSearch {padding:25px;}
#usedSearch .board-search-inner-box {position:relative; padding-left:450px; }
#usedSearch .select-item {display:flex; align-items:center; margin-left:30px;}
#usedSearch .select-item:first-child {margin-left:0;}
#usedSearch .board-search-inner {max-width:730px; margin:0 0 0 auto; }
#usedSearch .board-search-inner .search-subject-select {margin-right:5px;}
#usedSearch .local-box {position:absolute; left:0; display:flex; align-items:center;}
#usedSearch .local-box span {display:inline-block; margin-right:20px; color:#000; letter-spacing:-0.65px;}
#usedSearch .local-box span i {margin-right:0px;}
#usedSearch .search-word {width:calc(100% - 125px); border-left:1px solid #ccc;}

/* 리스트 */
.used-list-container {margin-top:4.375em; }
.used-list {display:flex; flex-wrap:wrap; margin:-3.3% -0.79% 0;}
.used-list li {width:23.4%; margin: 3.3% 0.79%; }
.used-list li .img-wrap {display:block; position:relative; padding-top:65.16%; border:1px solid #ddd;}
.used-list li .img-wrap .cate-box {position:absolute; top:0; left:0; z-index:1; display:flex;}
.used-list li .img-wrap .cate-box em { display:block; min-width:73px; line-height:29px; color:#fff; text-align:center; padding:0 10px; font-size:0.93em; -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
 box-sizing: border-box; }
.used-list li .img-wrap .category.sale {background-color:#89cb16;}
.used-list li .img-wrap .category.buy {background-color:#015581;}
.used-list li .img-wrap .state.ing {background-color:#0fb3eb;}
.used-list li .img-wrap .state.end {background-color:#333333;}
.used-list li dd {padding-top:1.25em;}
.used-list li .local {font-size:1.125em; color:#56b025;}
.used-list li .tit { font-size:1.43em; line-height:1.39em; max-height:2.78em; font-weight:500; letter-spacing:-0.65px; color:#333; margin-top:5px;}
.used-list-container .cm-btn-controls {padding-top:3.125em; padding-bottom:5em;}

/* -------- 고객지원 :: 중고거래 :: 뷰 -------- */
#usedViewCon .bbs-view-top .top-inner {display:flex; align-items:center;}
#usedViewCon .bbs-view-top .top-inner p {display:inline-block; color:#fff; text-align:center; line-height:29px; padding:0 10px; border-radius:5px; margin-left:7px;} 
#usedViewCon .bbs-view-top .top-inner p:first-child {margin-left:0;}
#usedViewCon .bbs-view-top .category.sale {background-color:#89cb16;}
#usedViewCon .bbs-view-top .category.buy {background-color:#015581;}
#usedViewCon .bbs-view-top .state.ing {background-color:#0fb3eb;}
#usedViewCon .bbs-view-top .state.end {background-color:#333333;}
#usedViewCon .bbs-view-top .bbs-tit {margin-left:10px;}
#usedViewCon .bbs-view-top .top-info-box { margin-top:40px;}
#usedViewCon .bbs-view-top .top-info-box .inner {position:relative; display:inline-block;}
#usedViewCon .bbs-view-top .used-info {position:relative; padding-left:100px; font-size: 1.125em; color:#777; margin-top:10px;}
#usedViewCon .bbs-view-top .used-info:first-child {margin-top:0;}
#usedViewCon .bbs-view-top .used-info span {position:absolute; left:0; color: #333; font-weight:500;}
#usedViewCon .bbs-view-top .used-price {display:inline-block; vertical-align:top; margin-left:100px; margin-top:-4px; font-size: 1.125em; color:#333; }
#usedViewCon .bbs-view-top .used-price b {display:inline-block; vertical-align:middle; margin-left:30px; font-size: 1.68em; color:#ba2a2a; font-weight:500;}
#usedViewCon .bbs-view-top .used-price b:after {content:"원"; font-weight:600; margin-left:5px;}
#usedViewCon .bbs-view-top .used-price span {display:inline-block; vertical-align:middle; font-weight:500;}
#usedViewCon .bbs-note-box {padding:20px 30px; border:1px solid #ddd; background-color:#f8f8f8; margin-top:35px;}
#usedViewCon .bbs-note-box .inner-box {display:flex; align-items:center; }
#usedViewCon .bbs-note-box a { display:block; width:236px; height:46px; line-height:46px; background-color:#ba2a2a; color:#fff; text-align:center;}
#usedViewCon .bbs-note-box a i {margin-right:15px;}
#usedViewCon .bbs-note-box .note-txt {position:relative; width:calc(100% - 250px); padding-left:40px; font-size:1.125em; color:#aaa; letter-spacing:-0.5px; line-height:1.3; font-weight:300;}
#usedViewCon .bbs-note-box .note-txt i {position:absolute; left:0; font-size:1.81em; top:-2px; color:#ba2a2a;}
#usedViewCon  .used-view-comment-box {margin-top:50px;}

/* -------- 고객지원 :: 제품문의 -------- */
.inquiry-page .bbs-inquiry-agree-con {margin-bottom:0;}
.inquiry-page .cm-btn-controls button {width:215px; height:64px; line-height:64px; border-radius:50px; background-color: #a1f107; font-weight:500; font-size:20px; color:#000; transition: all 0.4s;}

/* -------- 고객지원 :: 공지사항 -------- */
.notice-con .notice-list {display:flex; flex-wrap:wrap; margin:-2.79% -1.03% 0;}
.notice-con .notice-list li {width:31.26%; margin:2.79% 1.03%;}
.notice-con .notice-list li a{ display:block;  }
.notice-con .notice-list .img-wrap {position:relative; padding-top:55.48%; display:block; }
.notice-con .notice-list .img-wrap:before {content:""; width:0; height:6px; background-color:#9cdb23; position:absolute; left:0; bottom:0; z-index:99; transition: all 0.6s;}
.notice-con .notice-list .notice {position:absolute; top:0; left:0; background-color: #89cb16; z-index:9; color:#fff; display:block; padding:10px 15px; font-size: 1.125em}
.notice-con .notice-list .tit {display:block; font-size:23px; color:#333; font-weight:500; letter-spacing:-0.65px; line-height:1.39em; height:2.78em; margin-top: 1.56vw;}
.notice-con .notice-list .date {display:block; font-size: 18px; color:#878787; margin-top: 2.18vw;}


